Bug 1266751 - perl-Event-RPC-1.08 is available
perl-Event-RPC-1.08 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Event-RPC (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1267179 1267198
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 08:12 EDT by Upstream Release Monitoring
Modified: 2015-09-30 04:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Event-RPC-1.08-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-30 04:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.08 (#1266751) (947 bytes, patch)
2015-09-27 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-27 08:12:12 EDT
Latest upstream release: 1.08
Current version/release in rawhide: 1.07-1.fc24
URL: http://search.cpan.org/dist/Event-RPC/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-27 08:12:24 EDT
Created attachment 1077657 [details]
[patch] Update to 1.08 (#1266751)
Comment 2 Upstream Release Monitoring 2015-09-27 08:16:57 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11242067
Comment 3 Petr Pisar 2015-09-29 03:38:35 EDT
This requires not yet packaged CBOR::XS and it adds a huge piece of code for negotiating optional message formats. There this release will be pushed only into rawhide.
Comment 4 Upstream Release Monitoring 2015-09-30 04:47:35 EDT
ppisar's perl-Event-RPC-1.08-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688727

Note You need to log in before you can comment on or make changes to this bug.